// @ts-check
const express = require('express');
const router = express.Router();
const { ah } = require('../middleware/asyncHandler');
const { getHome, upsertHome } = require('../controllers/home.controller');

router.get('/', ah(getHome));
router.put('/', ah(upsertHome)); // proteggi con auth in prod

module.exports = router;